body {
    direction: rtl;
}
.wrapper {
    width: 100vm;
    /*height: 95vh;*/
    float: right;
    overflow: hidden;
    margin: auto;
}
.wrapper img {
    position: absolute;
    margin: auto;
    opacity: 0;
    width: 100% ;
    height: auto;

}
.wrapper img:first-child {
    opacity: 1;
}

.buttons {
    position: fixed;
    display: inline-block;
    float: right;
    top: 65%;
    right: 45%;
}
.buttons #right {
    float: right;
    right: 5%;
    margin: 5px;
    cursor: pointer;
    background-color: rgba(0,0,0,0.3);
    border-radius: 100%;
    color: #fff;
    border: none;
    padding: 10px;
    outline: none;
}
.buttons #left {
    right: 80%;
    float: right;
    cursor: pointer;
    background-color: rgba(0,0,0,0.3);
    margin: 5px;
    border-radius: 100%;
    color: #fff;
    border: none;
    padding: 10px;
    outline: none;
}
.buttons #right:hover {
    background-color: rgba(0,0,0,0.8);
}
.buttons #left:hover {
    background-color: rgba(0,0,0,0.8);
}
.animate {
    animation-name: leave;
    animation-duration: 1s;
    animation-delay: 0.1s;
}
.hid {
    opacity: 0;
}
@keyframes leave {
    0% {
        opacity: 1;
        transform: none;
    }
    50% {
        opacity: 0.5;
    }
    100% {
        opacity: 0;
        transform: rotateX(-360deg);
    }
}































